%Autor, etc.
\newcommand{\versuch}{Versuch 16}
\newcommand{\titel}{Der Transformator}
\newcommand{\praktikantA}{Eric Bertok}
\newcommand{\praktikantB}{Kevin Lüdemann}
\newcommand{\emailA}{
      \href{mailto:eric.bertok@stud.uni-goettingen.de }
           {eric.bertok@stud.uni-goettingen.de} }
\newcommand{\emailB}{
      \href{kevin.luedemann@stud.uni-goettingen.de}
           {kevin.luedemann@stud.uni-goettingen.de} }
\newcommand{\gruppe}{B002}
\newcommand{\durchfuehrungsdatum}{xx.xx.2014}
\newcommand{\abgabedatum}{xx.xx.2014}

%Metainformationen
\hypersetup{
      pdfauthor = {\praktikantA~ },
      pdftitle  = {\versuch: \titel},
      pdfsubject = {\titel}
}

\pagenumbering{roman}

\begin{titlepage}
\centering
\textsc{\Large Anfängerpraktikum der Fakultät für
  Physik,\\[1.5ex] Universität Göttingen}

\vspace*{4.2cm}

\rule{\textwidth}{1pt}\\[0.5cm]
{\huge \bfseries
  \versuch\\[1.5ex]
  \titel}\\[0.5cm]
\rule{\textwidth}{1pt}

\vspace*{2cm}

\begin{Large}
\begin{tabular}{ll}
Praktikanten: &  \praktikantA\footnotemark,\\
	      &  \praktikantB\footnotemark \\
             [0.3cm]
Gruppe: & \gruppe\\
	     [0.3cm]
Durchgeführt am: & \durchfuehrungsdatum\\
Abgegeben am: & \abgabedatum\\
\end{tabular}
\end{Large}

\vspace*{0.8cm}

\begin{Large}
\fbox{
  \begin{minipage}[t][2.5cm][t]{6cm} 
    Testat:
  \end{minipage}
}
\end{Large}

\addtocounter{footnote}{-1}
\footnotetext{\normalsize\emailA}
\addtocounter{footnote}{1}
\footnotetext{\normalsize\emailB}

\end{titlepage}

\cleardoublepage
\tableofcontents
\thispagestyle{empty}
\cleardoublepage

\setcounter{footnote}{0}
\setcounter{page}{1}

\pagenumbering{arabic}
